body {
  background: #f8f7f1;
  color: #333;
}
body:before {
  content: "";
  height: 66px;
  background: #999;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: -1;
}
body.nav_horizontal #content,
body.nav_dual #content {
  background: #fff;
  border: 15px solid #f5f5f5;
  border-top-width: 5px;
}
body.nav_horizontal #content .sidebar,
body.nav_dual #content .sidebar,
body.nav_left #content .sidebar,
body.nav_right #content .sidebar {
  border-color: #dddcda !important;
}
.content a,
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #900;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  color: #c03d3d;
}
@media only screen and (min-width: 651px) {
  .nav-horizontal #mp-menu,
  .nav-dual #mp-menu {
    background: #900;
  }
  .nav-horizontal .nav-main-head,
  .nav-dual .nav-main-head {
    color: #ddc;
  }
  .nav-horizontal .nav-main-item:hover .nav-main-head,
  .nav-dual .nav-main-item:hover .nav-main-head,
  .nav-horizontal .nav-main-head.current,
  .nav-dual .nav-main-head.current {
    color: #000;
    background-color: #fc0;
  }
  .nav-horizontal .nav-main-item,
  .nav-dual .nav-main-item {
    border-color: #7f0000;
  }
  .nav-horizontal .nav-main-sub > li,
  .nav-dual .nav-main-sub > li {
    background: #fc0;
    border-top: 1px solid #fedf66;
  }
  .nav-horizontal .nav-main-sub-link,
  .nav-dual .nav-main-sub-link {
    color: #000;
  }
  .nav-horizontal .nav-main-sub-link:hover,
  .nav-dual .nav-main-sub-link:hover {
    background: #fedf66;
  }
  .nav-left #container:before,
  .nav-dual.not-homepage #container:before,
  .nav-right #container:before {
    background: #900;
  }
  .sidebar {
    color: #ccc;
  }
  .side-nav a:hover,
  .side-nav .expanded > a {
    background: #700;
  }
  .side-nav .expanded ul a {
    color: #444;
    background: #fc0;
  }
  .side-nav .expanded ul a:hover,
  .side-nav .expanded ul a.current {
    background: #ece4b6;
  }
}
.nav-horizontal .contact-panel li,
.nav-dual .contact-panel li {
  color: #999;
  border-left: 1px solid #999;
}
.nav-horizontal .contact-panel li:first-child,
.nav-dual .contact-panel li:first-child {
  border-left: 0;
}
#events a small {
  color: #666;
}
.striped-list > li:nth-child(odd),
.striped-list > .list-item:nth-child(odd) {
  background: #fffae5;
}
.striped-list > li:nth-child(even),
.striped-list > .list-item:nth-child(even) {
  background: #fbfbfb;
}
.article-img img,
.html-content img {
  border: 5px solid #979797;
}
.article-img a:hover img,
.html-content a:hover img {
  border-color: #6e6e6e;
}
#full_page_calendar .current_day {
  background: #ffeeb7;
}
@media only screen and (min-width: 1000px) {
  .header-size-full #mp-menu:before {
    content: '';
    position: absolute;
    top: 0;
    left: -999em;
    right: -999em;
    bottom: 0;
    background: #7f0000;
  }
  .header-size-full.nav-horizontal #container,
  .header-size-full #container {
    border-width: 0;
  }
}
